Version npm,electron,node.js


#1

i need to know the version compatible of npm , electron and nodejs
Are there any of you who has an idea on this ?


#2

I’m not sure what you’re asking. Electron includes Node and npm with it to my understanding, so the one that comes with Electron is the one that is compatible, I would think?